Linux repositories inspector

libyaz5 - Dependencies

breaks
Debian iconDebian (5.29.0-1)
experimental experimental/main
Debian iconDebian (5.27.1-2)
10.0 buster/main
OpenSUSE iconOpenSUSE (5.8.1-lp152.3.6)
Leap 15.2 oss
OpenSUSE iconOpenSUSE (5.8.1-lp151.2.3)
Leap 15.1 oss
OpenSUSE iconOpenSUSE (5.8.1-lp150.1.5)
Leap 15.0 oss
OpenSUSE iconOpenSUSE (5.8.1-6.4)
Leap 42.3 oss
OpenSUSE iconOpenSUSE (5.29.0-1.1)
Tumbleweed oss
Ubuntu iconUbuntu (5.28.0-1build2)
20.04 focal/universe
20.04 focal-proposed/universe
Ubuntu iconUbuntu (5.19.2-0ubuntu3)
18.04 LTS bionic/universe
18.04 LTS bionic-proposed/universe
18.10 cosmic/universe
Ubuntu iconUbuntu (5.19.2-0ubuntu1)
17.10 artful/universe
idzebranononononononono1.3.4-21.3.4-2
libyaznonononononononoyesyes
php4-yaznononononononono4.1.2-54.1.2-5
depends
libc62.152.15nonononono2.152.142.14
libgnutls303.6.123.6.5nonononono3.6.63.5.63.5.6
libicu57nonononononononono57.1-1~
libicu60nononononononono60.1-1~no
libicu6363.1-1~63.1-1~nononononononono
libicu66nonononononono66.1~rc-1~nono
libwrap07.6-4~7.6-4~nonononono7.6-4~7.6-4~7.6-4~
libxml22.7.42.7.4nonononono2.7.42.7.42.7.4
libxslt1.11.1.251.1.25nonononono1.1.251.1.251.1.25
obsoletes
libyaznono< 5.8.1< 5.8.1< 5.8.1< 5.8.1< 5.29.0nonono
provides
libyaznono= 5.8.1= 5.8.1= 5.8.1= 5.8.1= 5.29.0nonono
libyaz5nono= 5.8.1-lp152.3.6= 5.8.1-lp151.2.3= 5.8.1-lp150.1.5= 5.8.1-6.4= 5.29.0-1.1nonono
replaces
libyaznonononononononoyesyes
requires
/sbin/ldconfignonoyesyesyesyesyesnonono
⇧ Top